#bg {
  width: 98%;
  /*height: %;*/
  margin-top: 4%;
  z-index: 1;
}

#buecker {
  position: absolute;
  left: 4%;
  top: 8%;
  z-index: 2;
  border: none;
  width: 25%;
  /*height: 25%;*/
}

#bimage {
  width: 100%;
  height: 100%;
}

#motorrad {
  position: absolute;
  left: 70%;
  top: 8%;
  z-index: 2;
  border: none;
  width: 15%;
  /*height: 42%;*/
}

#mimage {
  width: 100%;
  height: 100%;
}

#head {
  position: absolute;
  left: 30%;
  top: 0;
  z-index: 2;
  border: none;
  width: 40%;
  /*height: 15%;*/
}

#headimage {
  width: 100%;
  height: 100%;
}

#gestern {
  position: absolute;
  left: 55%;
  top: 20%;
  z-index: 2;
  border: none;
  width: 20%;
  /*height: 15%;*/
}

#gimage
{
  width: 100%;
  height: 100%;
}

#heute {
  position: absolute;
  left: 22%;
  top: 22%;
  z-index: 2;
  border: none;
  width: 20%;
  /*height: 15%;*/
}

#himage
{
  width: 100%;
  height: 100%;
}

a {
outline: none;
text-decoration: none;
border: none;
}